ofbiz-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Branden Strickland" <openforbusiness...@gmail.com>
Subject Re: PostgreSQL 8.3
Date Thu, 07 Feb 2008 19:47:26 GMT
FYI I only used the v3 of that driver, because I'm using JDK 1.5  If you're
using 1.6 then you need the v4 of that driver.  Which I hear isn't quite as
legitimate...yet?

On Feb 7, 2008 2:46 PM, Branden Strickland <openforbusinessman@gmail.com>
wrote:

> I'm using the latest version of PostgreSQL with the v3 JDBC driver from
> postgreSQL's page.
>
> I'm VERY new to OFBIZ and it worked like a charm!
>
>
> On Feb 7, 2008 2:28 PM, David E Jones <jonesde@hotwaxmedia.com> wrote:
>
> >
> > Yes, should work well, and in fact is one of the the more recommended
> > options.
> >
> > -David
> >
> >
> > On Feb 7, 2008, at 12:26 PM, Enrique Ruibal A. wrote:
> >
> > > Hi,
> > >
> > > Is it OK to use latest release PostgreSQL 8.3 with Ofbiz ? I read
> > > the latest version offers performance enhancements and would like to
> > > do some testing but before that I would appreciate your feedback.
> > >
> > > -Enrique Ruibal
> >
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message